﻿div.scrollingHotSpotLeft {
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 200;
}
div.scrollingHotSpotLeftVisible {
    background-repeat: no-repeat;
    opacity: 0.35;
}
div.scrollingHotSpotRight {
    background-repeat: no-repeat;
    cursor: pointer;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    z-index: 200;
}
div.scrollingHotSpotRightVisible {
    background-repeat: no-repeat;
    opacity: 0.35;
}
div.scrollWrapper {
    height: 115px;
    overflow: hidden;
    position: relative;
    width: 100%;
    float:left;
}
div.scrollableArea {
    height: 115px;
    position: relative;
    width: auto;
}

#makeMeScrollable
{
        width:100%;
        height: 180px;
        position: relative;
}

#makeMeScrollable div.scrollableArea span
{
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        width:200px;
        height:115px;
        display:block;
}